#pbuttonu6949:hover #buttonu6949
{
	width: 464px;
	height: 27px;
	position: fixed;
	bottom: 32px;
	left: 50%;
	margin-left: -243px;
	min-height: 0px;
}

.ie #pbuttonu6949:hover #buttonu6949
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

.version.photo_gallery_de /* version checker */
{
	color: #0000E3;
	background-color: #3A9F03;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 828px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -44px;
	margin-bottom: -21px;
	width: 0.01px;/* should not cover content below */
}

#pu6956
{
	width: 0.01px;
	padding-bottom: 788px;
	margin-left: -100px;
}

#u6956
{
	z-index: 3;
	height: 136px;
	position: fixed;
	top: 0px;
}

#u6956-bw
{
	z-index: 3;
}

#u8456
{
	z-index: 19;
	width: 102px;
	padding-bottom: 30px;
	position: fixed;
	top: 14px;
	left: 30px;
}

#buttonu8457
{
	z-index: 20;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 30px;
}

#buttonu8457:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8458-4
{
	z-index: 21;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8457:hover #u8458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8459
{
	z-index: 25;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 65px;
}

#buttonu8457.ButtonSelected,#buttonu8459:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8460-4
{
	z-index: 26;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8457.ButtonSelected #u8458-4,#buttonu8459:hover #u8460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8461
{
	z-index: 30;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 100px;
}

#buttonu8459.ButtonSelected,#buttonu8461:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#buttonu8461.ButtonSelected
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8462-4
{
	z-index: 31;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8459.ButtonSelected #u8460-4,#buttonu8461:hover #u8462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8461.ButtonSelected #u8462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#pamphletu9523
{
	z-index: 35;
	width: 0.01px;
	height: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u9524
{
	position: absolute;
	width: 846px;
	top: 4px;
	left: 30px;
}

#u9524popup
{
	z-index: 36;
}

#u9525
{
	z-index: 37;
	width: 844px;
	height: 41px;
	margin-right: -10000px;
	position: relative;
}

#u9534
{
	z-index: 66;
	width: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 64px;
}

#u9536
{
	z-index: 67;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9535-4
{
	z-index: 69;
	width: 57px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u9542
{
	z-index: 38;
	width: 145px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 187px;
}

#u9544
{
	z-index: 39;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9543-4
{
	z-index: 41;
	width: 105px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u9530
{
	z-index: 45;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 367px;
}

#u9531
{
	z-index: 50;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9533-4
{
	z-index: 46;
	width: 48px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u9526
{
	z-index: 59;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 496px;
}

#u9527
{
	z-index: 64;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9529-4
{
	z-index: 60;
	width: 90px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u9529-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 90px;
	margin: 9px -10000px 0px 0px;
}

#u9538
{
	z-index: 52;
	width: 176px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 656px;
}

#u9539
{
	z-index: 53;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9541-4
{
	z-index: 55;
	width: 136px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u9546
{
	z-index: 73;
	width: 50px;
	position: relative;
	margin-right: -10000px;
}

#u9547
{
	position: absolute;
	width: 50px;
	padding-bottom: 50px;
}

#u9547:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u9547.PamphletThumbSelected
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u9548
{
	z-index: 75;
	width: 50px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u9549
{
	z-index: 76;
	width: 50px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u9550-4
{
	z-index: 77;
	position: fixed;
	top: 53px;
	left: 41px;
}

#slideshowu7335
{
	z-index: 82;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 255px;
}

#u7365
{
	position: absolute;
	background-color: transparent;
}

#u7365popup
{
	z-index: 83;
}

#u7376
{
	z-index: 84;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u7366
{
	z-index: 86;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u7374
{
	z-index: 88;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u7372
{
	z-index: 90;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u7368
{
	z-index: 92;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u7378
{
	z-index: 94;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u7370
{
	z-index: 96;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u7380-4
{
	width: 41px;
	min-height: 42px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
	padding: 15px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 42px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 373px;
	left: 20px;
}

#u7380-4popup
{
	z-index: 98;
}

#u7336-4
{
	width: 41px;
	min-height: 42px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
	padding: 15px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 42px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 373px;
	right: 20px;
}

#u7336-4popup
{
	z-index: 102;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u9601
{
	z-index: 106;
	width: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 52px;
	position: fixed;
	top: 164px;
	left: 27px;
}

#u9605
{
	z-index: 107;
	width: 48px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
	padding-bottom: 48px;
	position: fixed;
	top: 164px;
	left: 27px;
}

#u9605:hover
{
	border-color: #ED1C24;
	background-color: transparent;
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u9602
{
	z-index: 108;
	width: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 175px;
	left: 42px;
}

#u9602_position_content
{
	margin-top: -756px;
	padding-bottom: 788px;
	width: 100%;
}

#u9603
{
	z-index: 109;
	width: 1px;
	height: 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	top: 172px;
	left: 50px;
}

#u9604
{
	z-index: 110;
	width: 1px;
	height: 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	top: 187px;
	left: 50px;
}

#pamphletu10879
{
	z-index: 111;
	width: 0.01px;
	height: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u10889
{
	position: absolute;
	width: 846px;
	background-color: transparent;
	top: 4px;
	left: 30px;
}

#u10889popup
{
	z-index: 112;
}

#u10890
{
	z-index: 113;
	width: 844px;
	height: 41px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/pattern.jpg") repeat center center;
}

#u10895
{
	z-index: 142;
	width: 98px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 64px;
}

#u10897
{
	z-index: 143;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10896-4
{
	z-index: 145;
	width: 57px;
	min-height: 15px;
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u9535-4:hover,#u10896-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 57px;
	margin: 9px -10000px 0px 0px;
}

#u10899
{
	z-index: 114;
	width: 145px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 187px;
}

#u10900
{
	z-index: 115;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10902-4
{
	z-index: 117;
	width: 105px;
	min-height: 15px;
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u9543-4:hover,#u10902-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#u10891
{
	z-index: 121;
	width: 89px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 367px;
}

#u10892
{
	z-index: 126;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10894-4
{
	z-index: 122;
	width: 48px;
	min-height: 15px;
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u9533-4:hover,#u10894-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 48px;
	margin: 9px -10000px 0px 0px;
}

#u10903
{
	z-index: 135;
	width: 131px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 496px;
}

#u10904
{
	z-index: 140;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10906-4
{
	z-index: 136;
	width: 90px;
	min-height: 15px;
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u10907
{
	z-index: 128;
	width: 176px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 656px;
}

#u10909
{
	z-index: 129;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10908-4
{
	z-index: 131;
	width: 136px;
	min-height: 15px;
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u9541-4:hover,#u10908-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 136px;
	margin: 9px -10000px 0px 0px;
}

#u10896-4:hover p,#u10902-4:hover p,#u10894-4:hover p,#u10908-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#u10880
{
	z-index: 149;
	width: 50px;
	position: relative;
	margin-right: -10000px;
}

#u10881
{
	position: absolute;
	width: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 50px;
}

#u10881:hover
{
	border-width: 0px;
	border-color: transparent;
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u10881.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 10px;
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u10882
{
	z-index: 151;
	width: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u10884
{
	z-index: 152;
	width: 50px;
	background-color: #ED1C24;
	border-radius: 200px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u10883-4
{
	z-index: 153;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 53px;
	left: 41px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u6941
{
	z-index: 2;
	width: 46px;
	min-height: 25px;
	margin-left: 981px;
	top: -570px;
	margin-bottom: -25px;
	position: relative;
}

#u10741
{
	z-index: 81;
	width: 60px;
	min-height: 60px;
	margin-left: 569px;
	top: -408px;
	margin-bottom: -60px;
	position: relative;
}

#u6995
{
	z-index: 4;
	height: 71px;
	position: fixed;
	bottom: 0px;
}

#u6995-bw
{
	z-index: 4;
}

#pbuttonu6949
{
	width: 0.01px;
	padding-bottom: 29px;
	margin-left: 237px;
	margin-top: -61px;
}

#buttonu6949
{
	z-index: 6;
	width: 465px;
	height: 28px;
	position: fixed;
	bottom: 33px;
	left: 50%;
	margin-left: -243px;
}

#u6953-5
{
	z-index: 7;
	width: 264px;
	min-height: 14px;
}

#pbuttonu6949:hover #u6953-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 264px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 41px;
	min-height: 14px;
}

#pbuttonu6949.ButtonSelected #u6953-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 264px;
}

#pbuttonu6949 #u6953-5
{
	position: relative;
	width: 264px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 42px;
}

#u6950-4
{
	z-index: 12;
	width: 105px;
	min-height: 14px;
}

#pbuttonu6949:hover #u6950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 105px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 353px;
	min-height: 14px;
}

#pbuttonu6949.ButtonSelected #u6950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
}

#pbuttonu6949 #u6950-4
{
	position: relative;
	width: 105px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 354px;
}

#u6951
{
	z-index: 16;
	width: 33px;
	height: 25px;
}

#pbuttonu6949:hover #u6951
{
	position: relative;
	width: 33px;
	margin-right: -10000px;
	left: 4px;
	height: 25px;
	min-height: 0px;
}

#pbuttonu6949.ButtonSelected #u6951
{
	width: 33px;
	height: 25px;
	min-height: 0px;
}

#pbuttonu6949 #u6951
{
	position: relative;
	width: 33px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 5px;
}

#u6952
{
	z-index: 17;
	width: 34px;
	height: 23px;
}

#pbuttonu6949:hover #u6952
{
	position: relative;
	width: 34px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 312px;
	height: 23px;
	min-height: 0px;
}

#pbuttonu6949.ButtonSelected #u6952
{
	width: 34px;
	height: 23px;
	min-height: 0px;
}

#pbuttonu6949 #u6952
{
	position: relative;
	width: 34px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 313px;
}

#u26992
{
	z-index: 161;
	width: 64px;
	position: fixed;
	bottom: 14px;
	right: 23px;
}

#u26992_position_content
{
	margin-top: -800px;
	padding-bottom: 835px;
	width: 100%;
}

#u26993-4
{
	z-index: 163;
	width: 63px;
	min-height: 13px;
	position: fixed;
	bottom: 36px;
	right: 23px;
}

#u26993-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px;
}

#u26994
{
	z-index: 162;
	width: 58px;
	height: 23px;
	position: fixed;
	bottom: 14px;
	right: 29px;
}

#u26994:hover
{
	width: 58px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
}

#u26991-4
{
	z-index: 157;
	width: 154px;
	min-height: 11px;
	position: fixed;
	bottom: 26px;
	left: 30px;
}

.html
{
	background: #000000 url("../images/pattern.jpg") repeat center center scroll;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 44px;
	padding-bottom: 21px;
}

